@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
    visibility:hidden;
  }
}

@media screen and (max-width: 820px) {
	#block-search-form.block-search {
		border-right: none;
		bottom: auto;
		/* right: 0; */
		text-align: right;
		top: auto;
		width: 94%;
		display: block;
	}
	
	#block-search-form {
	  border-right: none;
	  bottom: auto;
	  right: 0;
	  text-align: right;
	  top: auto;
	  width: 100%;
	}
	
	#navigation {
		border-bottom: 1px solid #afafaf;
		margin-bottom: 42px;
	}
	
	#block-search-form .form-text {
	  padding-right: 80px;
	  width: 90%;
	  height: 27px;
	}
	
	#content {
		/* padding-top: 30px; */
	}
	
	#footer {
		padding-top: 40px;
		padding-right:25px;
		padding-left:25px;
		padding-bottom: 75px;
	}
	
	#block-menu-menu-footer-menu-left ul {
  
	  width:100%;
	  padding-top:40px;
	}
	
	#block-menu-menu-footer-menu-left li {
  
	  background-image: none;
	  background-repeat: no-repeat;
	  background-position: 0 -1060px;
	  float: none;
	  padding-left: 0;
	  width:100%;
	}
	
	#block-menu-menu-footer-menu-left ul li a {
	  width: 90%;  
	  padding:15px;
	  border:1px solid #ffffff;
	  border-radius:6px;
	  margin-bottom:10px;
	}
	
	#block-block-3 p a {
	  padding: 0px 5px;
	  border: 1px solid #ffffff;
	  border-radius: 6px;
	  width: 100%;
	  float: none;
	  margin-left: auto;
	  margin-right: auto;
	  display: block;
	  margin-bottom: 15px;
	}
	
	#block-block-3 {
	  margin-left: 20px;
	  margin-right: 20px;
	  padding-left: 0;
	  width: 88%;
	  text-align: center;
	}
	
	.node-type-blog-post .blog-entry-title {
	  text-align: center;
	}
	
	.node-type-blog-post .blog-post-dateline {
	  width: 100%;
	  text-align: center;
	}
	
	.main-carousel {
	  width: 100%;
	  
	}
	
	.view-homepage-carousel {
	  width: 100%;
	  display: block;
	}
	
	#block-views-nodequeue-5-block .views-row {
	  width: 93%;
	}
	
	#block-block-101 img,
	#block-block-21 iframe,
	#block-block-122 iframe,
	#block-block-22 iframe img {
	  margin-left: auto;
	  margin-right: auto;
	  display: block;
	}
	
	#block-views-390b15055e944ec511244d86fe774c94,
	#block-views-bde3409abb1955cbd726b3d372cb7634,
	.page-topic .view-taxonomy-term {
		width:80%;
	}
	
	#block-views-waldman-homepage-block .view-header img {
		width:100%;
	}
	
	#block-views-blog-list-block .views-row {
	  display: inline;
	  float: left;
	  width:100%;
	}
	
	h1 {
		text-align: center;
	}
	
	#block-search-form {
	  border-right: none;
	  /* bottom: 0; */
	  right: 0;
	  text-align: right;
	  top: auto;
	  width: 90%;
	  height: 106px;
	}
	
 
  
}

#logo-landing-page img {
	background-color:red;
}

#longform-landing-page-branding {
  border-bottom: 1px solid #ededed;
  margin-bottom: 50px;
  padding-top: 50px;
}


.menu-block .nav>li>a.toggle-menu {
	padding-top:15px;
	background-color: #ffffff;
	color:#1E3D70;
}


.menu-block {
	background-color: #ffffff;
	width: 250px;
	position: fixed;
	top: 0;
	z-index: 1100;
	opacity: 1;
	border-right: 1px solid #ededed;
}

.menu-block .nav>li>a {
	color:#1e3d70;
	background-color:transparent;
	border-bottom:1px solid #ededed;
}

.menu-block .nav>li>a:hover,
.menu-block .nav>li>a:focus {
	background-color:#ffffff;
	color:#1e3d70;
}

.menu-block.out {
	left: -270px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.menu-block.in {
	z-index: 500;
	left: 7px;
	top:7px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.card {
	-webkit-box-shadow: 0 4px 4px 0 #B8B8B8;
	box-shadow: 0 4px 4px 0 #B8B8B8;
}

#comments {
	visibility:hidden;
	display:none;
}

